Inhalte

# SÄUBERN

Aus der Zeichenfolge werden alle nicht druckbaren Zeichen entfernt.

#### Syntax

SÄUBERN("Text")

Text bezieht sich auf Text, aus dem alle nicht druckbaren Zeichen entfernt werden sollen.

#### Beispiel

=LÄNGE(SÄUBERN(ZEICHEN(7)&"LibreOffice Calc"&Zeichen(8))) gibt 16 zurück, was zeigt, dass die Funktion SÄUBERN die nicht druckbaren Unicode-Zeichen U+0007 ("BEL") und U+0008 ("BS") am Anfang und Ende des Zeichenkettenarguments entfernt. SÄUBERN entfernt keine Leerzeichen.

Verwandte Themen

Wiki-Seite zu SÄUBERN.

Textfunktionen